.FB1 {
	max-width: 1000px;
	margin: 0px auto;
	padding-left: 15px;
	padding-right: 15px;
}

.fb {
	width: 100%;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 50px;
}

.title_p_unification {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 0px 30px;
}

#menu .nav-menu {
	flex-direction: row-reverse;
}

.page {
	padding-top: 0px;
	padding-bottom: 0px;
}

.FBBox {
	min-height: initial;
	height: 100%;
	background: url(../img/login/img1.png) no-repeat;
	background-position: center center;
	background-size: cover;
}

.fb1 {
	text-align: center;
}

.fb1 img {
	width: 300px;
}

.fb2 .imgBox .img1 {
	display: none;
}

.fb2 .imgBox .img2 {
	display: none;
}

.fb2 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.fb2 .imgBox img {
	width: 100%;
}

.fb2 .infoBox {
	background-color: white;
	padding: 30px 45px;
}

.fb2 .infoBox .title {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	margin-bottom: 15px;
}

.fb2 .infoBox .title span {
	color: #8B8A8A;
	font-weight: initial;
	font-size: 16px;
	float: right;
	cursor: pointer;
}

.fb2 .infoBox .p1 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	margin-bottom: 20px;
}

.fb2 .phoneInput {
	width: 100%;
	height: 45px;
	background: #FFFFFF;
	border: 1px solid #DEDEDE;
	border-radius: 4px;
	font-size: 16px;
	padding: 0px 10px;
}

.fb2 .codeBox {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.fb2 .code {
	display: inline-block;
	width: calc(100% - 119px);
}

.fb2 .submitButton {
	width: 100%;
	background-color: #FF2F2F;
}

.fb2 .layui-form-item {
	margin-bottom: 20px;
}

.fb2 .serviceTelephone {
	text-align: center;
	margin: 20px auto;
	color: white;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
}

@media screen and (max-width: 768px) {

	.title_p_unification {
		font-size: 24px;
		padding: 0px 12px;
	}

	#menu .userBox {
		right: 20px;
	}

	.FBBox {
		padding-top: 60px;
		background: white;
	}

	.fb {
		padding-top: 0px;
	}

	.fb1 {
		display: none;
	}

	.FB1 {
		padding-left: 0px;
		padding-right: 0px;
	}

	.fb2 .imgBox .img2 {
		display: block;
	}

	.fb2 .serviceTelephone {
		color: #000000;
	}

	.fb2 .infoBox {
		padding: 15px 15px;
	}

	.fb2 .infoBox .title {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.fb2 .infoBox .title span {
		display: none;
	}

	.fb2 .infoBox .p1 {
		font-size: 12px;
		margin-bottom: 10px;
	}

	.fb2 .layui-form-item {
		margin-bottom: 10px;
	}

	.fb2 .codeBox {
		margin-bottom: 10px;
	}

	.fb2 .serviceTelephone {
		width: 100%;
		font-size: 14px;
		color: #999999;
		/* position: fixed;
		bottom: 0px;
		left: 50%;
		transform: translateX(-50%); */
	}


}

@media screen and (min-width: 768px) {
	.title_unificationBox {
		padding-bottom: 40px;
	}

	#menu {
		display: none;
	}

	.fb2 .imgBox .img1 {
		display: block;
	}

	.fb2 {
		flex-direction: row-reverse;
	}

	.fb2 .layui-input,
	.fb2 .layui-btn {
		height: 45px;
	}

}